@charset "UTF-8";
/* CSS Document */
#main_container{
	padding: 20px;
}
#FondBasketL{
	width:130px;
}
#FondBasketR{
	width:130px;
}

#FondBasketL_seul{
	width:130px;
}
#FondBasketR_seul{
	width:130px;
}

.FondBasketL_box { 
	/*left: 4%;*/
}
.FondBasketR_box {
	/*right: 4%;*/
}

#resultat_box{
	width: 240px;
	height: 240px;
	border-radius: 120px;
}

#resultat_box_space {
	height: 10px;
}

.left_round_box{
	width: 80px;
	height: 80px;
}
.right_round_box{
	width: 80px;
	height: 80px;
}
.refleft_bille_css{
	width: 80px;
	height: 80px;
	margin-top: -80px;
}
#resultat_box{
	margin-bottom: 40px;
}
#arrow-left-btn {
	margin-left: -2px;
}
#arrow-bottom-btn {
	margin-left:-2px;
}
#arrow-right-btn {
	margin-left: 2px;
}


.loader_jouer {
	text-align: center;
	padding-left: 17px;
}

#game_texte_1_texte {
	margin-top: 24px;
}
#game_texte_2_texte {
	margin-top: 24px;
}

#sortie_ballon {
	width: 200px;
}

#header_top {
	margin-top: 0px;
}

#open_box_btn {
	margin-top: 0px;
}
#btn_rouge {
	width: 50px;
}
#btn_bleu {
	width: 50px;
}
#btn_gris {
	width: 50px;
}
#btn_big_play {
	width: 60px;
	height: 60px;
}
#btn_play_center_box {
	top: 30px;
}
#btn_rouge_container {
	width: 100px;
	text-align: left;
}
#btn_gris_container {
	text-align: left;
	width: 50%;
}


#balle_in {
	width: 30px;
	height: 30px;
	border-radius: 15px;
}
#game_mobile_btn {
	width: 100%;
	margin-bottom: 15px;
}


#gratifications_visuelles_box_img {
	width: 200px;
}



.result_ball_red {
	width: 10px;
	height: 10px;
}
.result_ball_green {
	width: 10px;
	height: 10px;
}
.result_ball_grey {
	width: 10px;
	height: 10px;
}

#open_btn_box {
	width: 80px;
	height: 80px;
}
#open_btn_box_text {
	margin-top: 32px;
	font-weight: bold;
}
#masque_enfants_basket {
	width: 500px;
}
#btn_demonstration {
	margin-top: 10px;
}


#big_btn_jouer {
	margin-top: 80px;
}

#balle_img {
	width: 30px;
}


#congrat_left_img_box {
	left:5%;
}
#congrat_right_img_box {
	right:5%;
}
#congrat_left_img {
	width: 50px;
}
#congrat_right_img {
	width: 50px;
}


.box_btn_retour {
	padding-top: 0px;
}


.big_box_yellow {
	min-height: 180px;
}

#btn_preparer{
	padding: 0px;
}

#small_logout {
	display: inline-block;
}
#big_logout {
	display: none;
}
#small_account {
	display: inline-block;
}
#big_account {
	display: none;
}
.box_200_center{
	width: 100%;
	min-height: 80px;
}
.box_200{
	width: 100%;
	text-align: left;
	padding-top: 2px;
	margin-top: 0px;
	padding-left: 5px;
}

